<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<script type="text/javascript" src="codigo.js"></script>		
</head>
<body>
	<p> Esta página contiene el primer script</p>
	
</body>
</html>